How to install python-cobbler on Debian 9 (Stretch)